@charset "UTF-8";
/* ===================================================================
CSS information

file name  : copy.css
author     : Abilive
style info : コピー
=================================================================== */
/* ===================================================================
CSS information

file name  : _settings.scss
author     : Abilive
style info : 汎用設定
=================================================================== */
/*-----------------------------*/
/*-----------------------------*/
.stt-lang-select {
  display: none !important;
}

/*-----------------------------*/
/*-----------------------------*/
@media only screen and (min-width: 1439px) and (max-width: 1600px) {
  .header .box_gnav .box_h_logo .fv_logo {
    width: 8.57rem !important;
  }
}

.gnav ul li.lan {
  display: flex;
  align-items: center;
  margin: 0 .25em;
}
@media only screen and (max-width: 767px) {
  .gnav ul li.menu {
    width: 6.53rem;
  }
}
.gnav ul li.menu a .t {
  font-family: 'Cinzel', "Times New Roman", Times, Garamond, Georgia, serif;
  font-weight: 400;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  .gnav.sticky_header {
    animation: slideDown 0.6s ease-in-out;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
  }
}
@media only screen and (max-width: 767px) and (max-width: 767px) {
  .gnav.sticky_header span {
    text-shadow: 1px 1px 0 #fff;
  }
}
@media only screen and (max-width: 767px) and (max-width: 767px) {
  .gnav.sticky_header i {
    text-shadow: 1px 1px 0 #fff;
  }
}
@media only screen and (max-width: 767px) {
  .gnav.sticky_header .ic_adi i {
    position: relative;
  }
}
@media only screen and (max-width: 767px) and (max-width: 767px) {
  .gnav.sticky_header .ic_adi i::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    transform: translateY(1px);
  }
}
@media only screen and (max-width: 767px) {
  .gnav.sticky_header ul .lan .container {
    box-shadow: 0px 1px 0 #fff;
  }
}
.gnav .ic_adi i {
  background-color: #000;
}
.gnav .btn {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  cursor: pointer;
  border: none;
  position: relative;
  font-family: 'Cinzel', "Times New Roman", Times, Garamond, Georgia, serif;
  font-weight: 400;
  text-transform: uppercase;
  border-bottom: 1px solid #000;
}
@media only screen and (min-width: 768px) {
  .gnav .btn {
    padding: 0.25rem;
  }
}
@media only screen and (max-width: 767px) {
  .gnav .btn {
    padding: 0 0.3rem;
  }
}
.gnav .btn span.material-symbols-outlined {
  font-weight: 300;
}
@media only screen and (min-width: 768px) {
  .gnav .btn span.material-symbols-outlined {
    font-size: 1.29rem;
  }
}
@media only screen and (max-width: 767px) {
  .gnav .btn span.material-symbols-outlined {
    font-size: 1.15rem;
  }
}
.gnav .btn span.main_txt {
  padding: 0 .45em;
}
@media only screen and (min-width: 768px) {
  .gnav .btn i.ion-android-globe {
    font-size: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .gnav .btn i.ion-android-globe {
    font-size: 1.23rem;
  }
}
@media only screen and (min-width: 768px) {
  .gnav .btn i.ion-ios-arrow-up {
    font-size: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .gnav .btn i.ion-ios-arrow-up {
    font-size: 1.23rem;
  }
}
.gnav .dropdown {
  position: absolute;
  background: #fff;
  visibility: hidden;
  opacity: 0;
  margin-top: .2em;
  transform: translateY(0.5rem);
  transition: all 0.1s cubic-bezier(0.16, 1, 0.5, 1);
  box-shadow: 0 2px 6px 2px rgba(60, 64, 67, 0.149), 0 1px 2px 0 rgba(60, 64, 67, 0.302);
  border-radius: 0 0 4px 4px;
}
@media only screen and (min-width: 768px) {
  .gnav .dropdown {
    width: 7.85rem;
  }
}
@media only screen and (max-width: 767px) {
  .gnav .dropdown {
    width: 8.57rem;
  }
}
.gnav .dropdown a {
  display: flex;
  align-items: center;
  padding: 0.25rem 0 !important;
  text-decoration: none;
  color: black;
  color: #000 !important;
  letter-spacing: -0.01em;
}
@media only screen and (min-width: 768px) {
  .gnav .dropdown a {
    font-size: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .gnav .dropdown a {
    font-size: 1rem;
  }
}
.gnav .dropdown a:last-child:hover {
  border-radius: 0 0 4px 4px;
}
.gnav .dropdown a:hover {
  background-color: #ccc;
}
.gnav .dropdown a[data-stt-active] {
  background-color: #ccc;
}
.gnav .dropdown.show {
  visibility: visible;
  opacity: 1;
  transform: translateY(0rem);
  z-index: 10;
}
.gnav .arrow {
  transform: rotate(180deg);
  transition: 0.2s ease;
}

/*-----------------------------*/
/*-----------------------------*/
.header .box_gnav .box_h_logo {
  margin-left: 5rem;
}
@media only screen and (min-width: 1023px) and (max-width: 1680px) {
  .header .box_gnav .box_h_logo {
    margin-left: 1.42rem;
  }
}
@media only screen and (min-width: 1441px) and (max-width: 1600px) {
  .header .box_gnav .box_h_logo {
    margin-left: 1.42rem;
  }
}
@media only screen and (max-width: 767px) {
  .header .box_gnav .box_h_logo {
    margin-left: 1.42rem;
  }
}

@media only screen and (max-width: 1024px) {
  .con_header[data-fv-type="image"] .header {
    z-index: 2;
  }
}

/*-----------------------------*/
/*-----------------------------*/
.con_header[data-gnav-color="white"] .gnav ul .lan .btn {
  border-bottom: 1px solid white;
}
.con_header[data-gnav-color="white"] .gnav ul .lan .btn span {
  color: white;
}
.con_header[data-gnav-color="white"] .gnav ul .lan .btn i {
  color: white;
}
.con_header[data-gnav-color="white"] .gnav.sticky_header ul .lan .btn {
  border-bottom: 1px solid black;
}
.con_header[data-gnav-color="white"] .gnav.sticky_header ul .lan .btn span {
  color: black;
}
.con_header[data-gnav-color="white"] .gnav.sticky_header ul .lan .btn i {
  color: black;
}
.con_header[data-gnav-color="black"] .gnav ul .lan .btn {
  border-bottom: 1px solid black;
}
.con_header[data-gnav-color="black"] .gnav ul .lan .btn span {
  color: black;
}
.con_header[data-gnav-color="black"] .gnav ul .lan .btn i {
  color: black;
}
.con_header[data-gnav-color="black"] .gnav.sticky_header ul .lan .btn {
  border-bottom: 1px solid black;
}
.con_header[data-gnav-color="black"] .gnav.sticky_header ul .lan .btn span {
  color: black;
}
.con_header[data-gnav-color="black"] .gnav.sticky_header ul .lan .btn i {
  color: black;
}

body:not(#homepage) .con_header[data-gnav-color="white"] .gnav.sticky_header ul .lan .btn {
  border-bottom: 1px solid black;
}
body:not(#homepage) .con_header[data-gnav-color="white"] .gnav.sticky_header ul .lan .btn span {
  color: black;
}
body:not(#homepage) .con_header[data-gnav-color="white"] .gnav.sticky_header ul .lan .btn i {
  color: black;
}
@media only screen and (max-width: 767px) {
  body:not(#homepage) .con_header[data-gnav-color="white"] .gnav.sticky_header span {
    color: black;
    text-shadow: 0px 1px 0 #fff;
  }
}
@media only screen and (max-width: 767px) {
  body:not(#homepage) .con_header[data-gnav-color="white"] .gnav.sticky_header i {
    color: black;
  }
}
@media only screen and (max-width: 767px) {
  body:not(#homepage) .con_header[data-gnav-color="white"] .gnav.sticky_header .ic_adi i {
    background-color: black;
  }
}

#homepage .con_header[data-gnav-color="white"] .gnav ul .lan .btn {
  border-bottom: 1px solid white;
}
#homepage .con_header[data-gnav-color="white"] .gnav ul .lan .btn span {
  color: white;
}
#homepage .con_header[data-gnav-color="white"] .gnav ul .lan .btn i {
  color: white;
  text-shadow: none;
}
#homepage .con_header[data-gnav-color="white"] .gnav.sticky_header ul .lan .btn {
  border-bottom: 1px solid black;
}
#homepage .con_header[data-gnav-color="white"] .gnav.sticky_header ul .lan .btn span {
  color: black;
  text-shadow: 0px 1px 0 #fff;
}
#homepage .con_header[data-gnav-color="white"] .gnav.sticky_header ul .lan .btn i {
  color: black;
  text-shadow: 0px 1px 0 #fff;
}
@media only screen and (max-width: 767px) {
  #homepage .con_header[data-gnav-color="white"] .gnav.sticky_header span {
    color: black;
  }
}
@media only screen and (max-width: 767px) {
  #homepage .con_header[data-gnav-color="white"] .gnav.sticky_header i {
    color: black;
  }
}
@media only screen and (max-width: 767px) {
  #homepage .con_header[data-gnav-color="white"] .gnav.sticky_header .ic_adi i {
    background-color: black;
  }
}
#homepage .con_header[data-gnav-color="black"] .gnav ul .lan .btn {
  border-bottom: 1px solid black;
}
#homepage .con_header[data-gnav-color="black"] .gnav ul .lan .btn span {
  color: black;
}
#homepage .con_header[data-gnav-color="black"] .gnav ul .lan .btn i {
  color: black;
}

@keyframes slideDown {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*-----------------------------*/
/*-----------------------------*/
.con_header {
  z-index: 10;
}
